---
lang: en
title: 'API docs: extension-health.healthbindings'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.extension-health.healthbindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/extension-health](./extension-health.md) &gt; [HealthBindings](./extension-health.healthbindings.md)

## HealthBindings namespace

Binding keys used by this component.

<b>Signature:</b>

```typescript
export declare namespace HealthBindings 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [COMPONENT](./extension-health.healthbindings.component.md) |  |
|  [CONFIG](./extension-health.healthbindings.config.md) |  |
|  [HEALTH\_CHECKER](./extension-health.healthbindings.health_checker.md) |  |


